strchark
Prev | Orchestra Opcodes and Operators | Next

## strchark

strchark — Return the ASCII code of a character in a string

## Description

Return the ASCII code of the character in Sstr at kpos (defaults to zero which means the first character), or zero if kpos is out of range. strchark runs both at init and performance time.

## Syntax

    kchr strchark Sstr[, kpos]

## See also

strchar

## Credits

Author: Istvan Varga
2006

Prev | Up | Next
strchar | Home | strcpy